{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 749,
  "item_type": "podcast_welcome_to_rocket_ranch",
  "item_type_label": "Podcast Welcome To Rocket Ranch",
  "media_credit": null,
  "published_at": "2020-04-21T17:37:00",
  "published_at_display": "21 Apr 2020, 17:37 GMT",
  "source_name": "podcast_welcome_to_rocket_ranch",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "And with the number one overall pick in the Kennedy Space Center NFL Draft, NASA selects Jacksonville, Jaguar quarterback and aerospace engineer Josh Dobbs. Next on the Rocket Ranch.",
  "title": "Rocket Ranch - Episode 21: NFL Quarterback: Rocket Arm AND Mind",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-21-nfl-quarterback-rocket-arm-and-mind/"
}